CREATE TABLE [dbo].[part_types] (
   [type] [int] NOT NULL,
   [description] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [part_types$0] PRIMARY KEY CLUSTERED ([type], [client_db])
)


GO
